SELECT 
    DOCUMENT_ERRORS.ID, 
    DOCUMENT_ERRORS.ID_DOCUMENTS, 
    DOCUMENT_ERRORS.ID_ERRORS, 
    DOCUMENT_ERRORS.INACTIVE, 
    DOCUMENT_ERRORS.TEXT, 
    DOCUMENT_ERRORS.DATE_CREATED, 
    DOCUMENT_ERRORS.ADDITIONAL_INFO
FROM
     DOCUMENT_ERRORS
WHERE
    DOCUMENT_ERRORS.ID_DOCUMENTS IN (92)


